@charset "utf-8";
* {	margin: 0;padding: 0;-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img {	border: medium none;	margin: 0;	padding: 0; font-weight:initial;}
body,button,input,select,textarea {	 font-family:"微软雅黑","宋体",tahoma,Srial,helvetica,sans-serif;	outline: none;}
h1,h2,h3,h4,h5,h6 {	font-size: 100%;}
a {	text-decoration: none;color: #000000;  }
a:hover {color:var(--color1);text-decoration: none;	}
img {border: 0px; vertical-align:middle;}
table {border-collapse: collapse;border-spacing: 0;}
html,body {color: #000000;background: #fff;margin: 0 auto;font-size: 16px !important;width:100%;}
.clear {clear: both;}
.pic100 img{width:100%;}
.justify_fix{display:inline-block;*display: inline; *zoom:1; width:100%; height:0; overflow:hidden;}
.f-turn{-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;}
.fl{float:left;}
.fr{float:right;}
.top30 {margin-top:30px;}
.overflow{ overflow:hidden;}
.white a,.white{ color:#fff;}
.rela{ position:relative;}
.slh{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.text-center{ text-align:center;}
.text-right{text-align:right;}
.row:after{content:''; display:block; clear:both;}
.flex-wrap {
    display: -webkit-flex;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
}
.container-fluid {
  width: 100%;
}
.clearfix:after{
content:"";
display:block;
clear:both;
height:0;
line-height:0;
visibility:hidden;
}
.clearfix{zoom:1;}	
.container{width:960px;margin: auto;}
@media (max-width:991px) {
.container{width:750px}
}
@media (max-width:767px) {
.container{width:100%}
}
.row:after{content:''; display:block;clear:both;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:left}
.col-xs-12 {width:100%}
.col-xs-11 {width:91.66666667%}
.col-xs-10 {width:83.33333333%}
.col-xs-9 {	width:75%}
.col-xs-8 {	width:66.66666667%}
.col-xs-7 {	width:58.33333333%}
.col-xs-6 {	width:50%}
.col-xs-5 {	width:41.66666667%}
.col-xs-4 {	width:33.33333333%}
.col-xs-3 {	width:25%}
.col-xs-2 {	width:16.66666667%}
.col-xs-1 {	width:8.33333333%}
@media (min-width:768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:left}
.col-sm-12 {width:100%}
.col-sm-11 {width:91.66666667%}
.col-sm-10 {width:83.33333333%}
.col-sm-9 {width:75%}
.col-sm-8 {width:66.66666667%}
.col-sm-7 {width:58.33333333%}
.col-sm-6 {width:50%}
.col-sm-5 {width:41.66666667%}
.col-sm-4 {width:33.33333333%}
.col-sm-3 {width:25%}
.col-sm-2 {width:16.66666667%}
.col-sm-1 {width:8.33333333%}
}
@media (min-width:992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left}
.col-md-12 {width:100%}
.col-md-11 {width:91.66666667%}
.col-md-10 {width:83.33333333%}
.col-md-9 {width:75%}
.col-md-8 {width:66.66666667%}
.col-md-7 {width:58.33333333%}
.col-md-6 {width:50%}
.col-md-5 {width:41.66666667%}
.col-md-4 {width:33.33333333%}
.col-md-3 {width:25%}
.col-md-2 {width:16.66666667%}
.col-md-1 {width:8.33333333%}
}
@media (min-width:1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float:left}
.col-lg-12 {width:100%}
.col-lg-11 {width:91.66666667%}
.col-lg-10 {width:83.33333333%}
.col-lg-9 {width:75%}
.col-lg-8 {width:66.66666667%}
.col-lg-7 {width:58.33333333%}
.col-lg-6 {width:50%}
.col-lg-5 {width:41.66666667%}
.col-lg-4 {width:33.33333333%}
.col-lg-3 {width:25%}
.col-lg-2 {width:16.66666667%}
.col-lg-1 {width:8.33333333%}
}


:root{
	--color1:#a8c955;
	--color2:#006637;
	--color3:#457e30;
	--color4:#57b135;
	--color5:#adbd9b;
	--color6:#51ad54;
	--color7:#5ac15e;
}
body,html{ background:url(../images/bg1.gif) repeat;}
header{padding-top:40px; position:relative;}
header:before{width:100%;height:19px;background:url(../images/bg-header.png) repeat; position:absolute;top:0;left:0;content:''; display:block;}
.logo img{height:93px;}
nav{padding: 3px 0;background: url(../images/bg-body.png) center top repeat;margin-top:15px;} 
nav ul{display:flex;justify-content: space-between;list-style: none; position:relative;}
nav ul:before{content:''; display:block; position:absolute;top:0;width:100%;background:url(../images/line-top.gif) repeat;left:0;height:1px;}
nav ul:after{content:''; display:block; position:absolute;bottom:0;width:100%;background:url(../images/line-top.gif) repeat;left:0;height:1px;}
nav li{list-style: none;flex: 1;flex-basis: auto; position:relative;}
nav li:after{content:''; display:inline-block;position:absolute;height:60%;width:1px;top:20%;right:0; background-color:#6e7659;}
nav li>a{display:block;color:var(--color1);line-height:35px; text-align:center; cursor:pointer; text-transform:uppercase;}
nav li.cur>a,nav li:hover>a{color:#fff;}
.h_banner{margin-top:20px; background:url(../images/bg-slider.jpg) no-repeat center; background-size:100% 100%;padding:20px 20px 40px;}
.banner { background-color:#fff;padding:10px;box-shadow: 0px 0px 1px rgba(0,0,0,0.16);-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.16);-webkit-box-shadow: 0px 0px 1px rgb(0 0 0 / 16%);}
.banners{ display:none;}
.banner .swiper-slide img{width:100%;height:auto;min-height:100%;transition:1s linear 2s;transform:scale(1.1,1.1);}
.banner .swiper-slide-active img,.swiper-slide-duplicate-active img{transition:6s linear;transform:scale(1,1);}	
.banner .swiper-slide{ overflow:hidden;}
.banner .swiper-button-next,.banner .swiper-button-prev{width:36px;height:36px;border-radius:50%; background-color:#fff;}
.banner .swiper-button-prev{left: 30px;}
.banner .swiper-button-next{right: 30px;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{font-size: 20px !important;color:#333;line-height:35px!important;font-weight: bold;}
.banner .swiper-button-prev:hover:after,.banner .swiper-button-next:hover:after{color:#fff;}
.banner .swiper-button-prev:hover,.banner .swiper-button-next:hover{ background-color:#333;}
.banner .swiper-pagination span{width:12px;height:12px; background:url(../images/bg-pagination-a.gif) no-repeat; background-size:100%; opacity:1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background:var(--color2);}
.h_center { display:flex;justify-content: space-between;}
.h_center dl{width:32%;}
.h_center dl a{height: 100%;display:block; background:url(../images/bg-box1.jpg) no-repeat center center; background-size:100% 100%;padding:20px; display:flex;}
.h_center dl dt img{width:128px;border:2px solid #fff;}
.h_center dl dd{flex:1;margin-left:15px; position:relative;}
.h_center dl dd h5{font-family: "Times New Roman", Times, serif;font-size: 46px;line-height: 60px;color: #f1f1f0;    text-transform: capitalize;font-weight: normal;margin-bottom: 2px;}
.h_center dl dd h6{font-size: 19px;line-height: 1;color:var(--color1);text-transform: uppercase;display: block;margin: -7px 0 5px 1px;font-family: "Times New Roman", Times, serif;}
.h_center dl dd p{opacity: 0.5;font-size:14px;line-height:16px;max-height:48px;color:var(--color1);text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:3;
  line-clamp:3;
  -webkit-box-orient: vertical;}
.h_center dl dd span{display:inline-block;width:10px;height:10px; background:url(../images/bg-box-link.png) no-repeat center center; position:absolute;right:10px;bottom:0px;-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;}
.h_center dl dd span:hover,.h_bottomcenterC dl dd span:hover,.h_bottomrightC dl dd span:hover{ transform:translateX(10px);}
.h_bottom{ display:flex;justify-content: space-between;margin-top:20px;align-items: start;}
.h_bottomleft,.h_bottomcenter,.h_bottomright,.contactright{width:32%; background-color:#fff;padding:5px;}
/*.h_bottomleft,.h_bottomcenter,.h_bottomright,.contactright{width:300px; background-color:#fff;padding:5px;}*/
.h_welcome{border: 1px solid #e3d6c0;background: url(../images/bg-welcome-box.png) 1px 100% no-repeat #ece4d7;padding: 20px 20px 29px 25px;}
.h_bottom h2,.h_bottomright h2,.detailbodyleft h1,.weddingC h1,.contactleftC h2,.contactrightC h2{font-size: 28px;margin-bottom: 7px;font-family: "Times New Roman", Times, serif;}
.h_welcome h3{font-size: 15px;line-height: 19px;text-transform: uppercase;color:var(--color3);font-weight: normal;margin: 0 0 12px 0;}
.h_welcome p{margin-bottom: 16px;color:var(--color2);}
.h_bottom .more a,.contactrightcon dl dd button,.servicelist dl .more span{display: inline-block;color: #f6f6f5;font-size: 12px;line-height:30px;text-transform: uppercase;    font-family: "Times New Roman", Times, serif;position: relative;overflow: hidden;border: 1px solid #40342c;width:92px; text-align:center;background: url(../images/bg-body.png) center center repeat; background-size:cover; z-index:1; cursor:pointer;}
.h_bottom .more a:after,.contactrightcon dl dd button:after,.servicelist dl .more span:after{content:''; display:block; position:absolute;width:100%;top:0;left:0;height:100%; z-index:-1; background: url(../images/bg-button-hover.gif) 0 0 repeat;background-size:cover;transform: scale(0,0);-webkit-transform: scale(0,0);-moz-transform: scale(0,0);-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;}
.h_bottom .more a:hover:after,.contactrightcon dl dd button:hover:after,.servicelist dl .more span:hover:after{transform: scale(1,1);-webkit-transform: scale(1,1);-moz-transform: scale(1,1);}
.h_bottom .more a:hover,.contactrightcon dl dd button:hover,.servicelist dl .more span:hover{color:#333;}
.h_about,.h_new,.contactrightC{border: 1px solid #e3d6c0;background: url(../images/bg-about-box.png) 1px 100% no-repeat #fafaf9;padding: 21px 20px 29px 25px;margin-bottom: 0px;margin-top:5px;}
.h_about .img img{width:100%;border:3px solid var(--color3);margin-bottom:15px;}
.h_about .con{color:var(--color2);}
.h_bottomcenter{padding:5px;}
.h_bottomcenterbody{border:1px solid #e3d6c0;background: url(../images/bg-content-top.jpg) right top no-repeat #fafaf9;padding: 20px 28px 25px 25px;}
.h_bottomcenterC dl,.h_bottomrightC dl{padding-bottom:16px;margin-bottom:16px;background: url(../images/line-1.gif) bottom left repeat-x;}
.h_bottomcenterC dl:last-child,.h_bottomrightC dl:last-child{ background:none;}
.h_bottomcenterC dl a{ display:block;}
.h_bottomcenterC dl dt{color:var(--color3);}
.h_bottomcenterC dl dt img{height:19px; display:inline-block;margin-right:10px;}
.h_bottomcenterC dl dd{color:var(--color2);margin-top:5px; position:relative;}
.h_bottomcenterC dl dd span,.h_bottomrightC dl dd span{display: inline-block;width: 10px;height: 10px;background: url(../images/bg-link.png) no-repeat center center;position: absolute;right: 10px;bottom: 0px;-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;}
.h_new{margin-top:0;}
.h_bottomrightC dl a{ display:flex;justify-content: space-between;}
.h_bottomrightC dl dt img{width:87px;border: 3px solid var(--color5);margin: 4px 20px 0 0;}
.h_bottomrightC dl dd h5{line-height: 19px;color: var(--color3);}
.h_bottomrightC dl dd p{line-height: 19px;color: var(--color2);margin-top:5px;font-size:14px;max-height:57px;text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:3;
  line-clamp:3;
  -webkit-box-orient: vertical;}
.h_bottomrightC dl dd{ position:relative;}
.h_new .more2 a{ display:inline-block;color: var(--color3);text-decoration: revert;}
.h_new .more2 a:hover{text-decoration: initial;}
.h_newbottom img{border:5px solid var(--color3);}
.bg-footer { width: 100%;background: url(../images/bg-footer.gif) center top repeat;padding: 15px 0 14px 0;margin-top:20px;}
footer{padding:20px 0;background:url(../images/bg-body.png) repeat; text-align:center;}
footer img{width:150px;height: 80px;}
.detailbody{align-items: start;margin-top:20px; display:flex;justify-content: space-between;}
.detailbodyleft,.contactleft{width:640px; background-color:#e3d6c0;padding:1px;border: 3px solid #fff;}
.inside-content-box,.weddingC,.contactleftC{background: url(../images/bg-content-top.jpg) right top no-repeat #fafaf9;border: 1px solid #fafaf9;padding: 20px 28px 25px 25px;}
.detailbodyleft article h1{color:#222;}
.detailbodyleft article img{ max-width:100%;border: 3px solid var(--color5);}
.detailbodyleft article{color:var(--color3);}
.prenext{margin-top:30px;color:#757575; display:flex; font-size:13px;justify-content: space-between;}
.prenext p a{display:inline-block;color:var(--color3);text-decoration: revert;}
.prenext p a:hover{color:var(--color);text-decoration: initial;}
.detailbodyleft .inside-content-box{padding-bottom:40px;min-height:440px;}
.wedding{background-color:#e3d6c0;padding:1px;border: 3px solid #fff;margin-top:20px;}
.weddinglist{ display:flex;flex-wrap: wrap;margin:20px -1% 0;}
.weddinglist dl{margin:0 1% 30px;width:31.333%;}
.weddinglist dl a{ display:block;}
.weddinglist dl dt{ position:relative; overflow:hidden;border:2px solid var(--color5);}
.weddinglist dl dt .child{ width:100%;height:100%;top:0;left:0; background-color:rgba(0,0,0,0.6); display:flex;justify-content: center;align-items:center; opacity:0;-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in; position:absolute;}
.weddinglist dl dt .child img{width:70px;}
.weddinglist dl a:hover dt .child{ opacity:1;}
.weddinglist dl dd{margin-top:20px;}
.weddinglist dl dd h5{color:var(--color3);font-size:15px;}
.weddinglist dl dd p{color:var(--color2);margin-top:3px;}
.pagelist {margin-top:20px;}
.pagelist li{display:inline-block;margin:0 2px;list-style:none; font-size:14px;}
.pagelist li a,.pagelist li span{display:block;min-width:40px;line-height:40px;border-radius:4px;border:1px solid #999; cursor:pointer;padding:0 10px;}
.pagelist li span.cur,.pagelist li span:hover,.pagelist li a:hover{color:#fff; background-color:var(--color3);border-color:var(--color3);}
.contact{margin-top:20px; display:flex;justify-content: space-between;}
.contactleft{width:560px;}
.map{height:237px;border:1px solid #eee;}
.contactright{width:380px;}
.contactleft article{margin-top:20px;line-height:;color:var(--color2);}
.contactleft article h5{color:var(--color3);margin-bottom:10px;}
.contactleft article ul{margin-left:30px;}
.contactleft article ul li{list-style:auto;}
.contactleft article .info{margin-top:30px;}
.contactleft article .info .list{margin-bottom:20px; display:flex;align-items: flex-start;}
.contactleft article .info .list img{ display:inline-block;margin-right:10px;}
.contactrightC{margin-top:0px;height:100%;}
.contactrightcon dl{margin-bottom:10px; display:flex;}
.contactrightcon dl dt{color:var(--color3);width:72px;}
.contactrightcon dl dt span{color:#f00; display:inline-block; vertical-align:middle;}
.contactrightcon dl dd{flex:1;}
.contactrightcon dl dd input{line-height:28px;width:100%;border:1px solid #dbdbdb;padding:0 5px;}
.contactrightcon dl dd textarea{width:100%;border:1px solid #dbdbdb;padding:5px; resize:none;height:200px;}
.weddingC .con{margin-top:20px;color:var(--color2);font-size:15px;}
.servicelist{margin:50px -1% 0;display:flex;flex-wrap: wrap;}
.servicelist dl{width:48%;margin:0 1% 30px;}
.servicelist dl dt{float:left;padding:0 15px 15px 0;}
.servicelist dl dt img{width:240px;border:2px solid var(--color5);}
.servicelist dl h5{font-size:15px;color:var(--color3);}
.servicelist dl p{color:var(--color2);margin-top:5px;}
.servicelist dl .more{margin-top:20px;}
.booking{background-color: #f7f7f7;margin-top:20px;}
.bookingtitle{background-color: #fff;box-shadow: 0 2px 5px #0003; display:flex;justify-content: space-between;align-items: center;position: relative;z-index: 1;}
.bookingtitle h1{font-size: 20px;color:#4c4c4c;font-weight: 700;line-height:28px; flex:1;margin-right:20px;padding-left:20px;}
.bookingtitle .right a{ cursor:pointer;}
.bookingbody{padding:20px;}
.bookinginfo{border-top: 2px solid #ccc;font-size: 12px;color: #6c757d;padding-top:20px;}
.bookingsummary{margin-top:20px; display:flex;justify-content: space-between;flex-wrap: wrap;}
.bookingsummary dl{width:48%;margin-bottom:30px;}
.bookingsummary dl dt{color: #4c4c4c;font-weight: 700;line-height: 2;border-bottom: 1px solid #dbdbdb;margin-bottom: 20px;}
.bookingsummary dl dt i{vertical-align: baseline;display:inline-block;margin-right:5px;}
.bookingsummary dl dd{font-size:14px;color: #4c4c4c;}
.bookingsummary dl dd .list{display:flex;justify-content: space-between;margin:5px 0;}
.bookingsummary dl dd .list .right{ font-weight:bold;}
.bookingsummary dl dd select{ width:100%;line-height:38px;height: 38px;padding: 0 10px;}
.paylist{margin:5px 0;}
.paylist:before{content:''; display:inline-block; background:url(../images/icon1.png) center center no-repeat; background-size:100%;width:12px;height:12px; vertical-align:middle;margin-right:8px;}
.menu{background-color: #fff;margin-top:20px; }
.menubody{padding-right:8px;padding-bottom:70px;margin-right:-8px; overflow:overlay;max-height:calc(100vh - 100px);}
.menubody::-webkit-scrollbar { width:8px;  height: 8px; background-color: rgba(255,255,255,0.2);}  
.menubody::-webkit-scrollbar-track  { border-radius: 10px; background-color:rgba(255,255,255,0.2);}  
.menubody::-webkit-scrollbar-thumb  {  border-radius: 10px; background-color:var(--color2);}
.menutop{ position:absolute;top:0;width:100%; z-index:2;}
.menutit{backdrop-filter: blur(5px);background-color:rgba(255,255,255,0.8);height:60px; position:relative; display:flex;justify-content: space-between;align-items:center;padding-left:20px;box-shadow: 0 3px 8px rgb(18 20 23 / 8%);}
.menutit h1{font-size: 20px;color: #4c4c4c;font-weight: 700;line-height:28px;}
.menutit .right,.bookingtitle .right{display:flex;}
.menutit .right a,.bookingtitle .right a{color: #4c4c4c;display:block;border-left: 1px solid rgba(0,0,0,.2);width:70px;line-height:60px; text-align:center;}
.menutit .right a i,.bookingtitle .right a i{font-size: 30px;}
.menutit .right a.on,.menutit .right a:hover,.bookingtitle .right a.on,.bookingtitle .right a:hover{background-color: rgba(173,173,173,0.28);}
.menuproduct{margin:20px 20px 0; display:flex;justify-content: space-between;flex-wrap: wrap;}
.menuproduct dl{width:49%;margin-bottom:20px; position:relative; display:none;}
.menuproduct dl dt{height:220px; overflow:hidden;}
.menuproduct dl dt img{height:100%;object-fit: cover;}
.menuproduct dl dd{ position:absolute;top:0;left:0;width:100%;height:100%;padding:20px;color:#fff; background-color:rgba(0,0,0,0.25);}
.menuproduct dl dd h5{font-size: 22px;font-weight: 700;line-height:30px;max-height:60px;text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:2;
  line-clamp:2;
  -webkit-box-orient: vertical;}
.menuproduct dl dd p{margin-top:15px;font-size:14px;}
.menuproductmore{margin:0 20px 20px; background-color:#2e2e33;color: #fff;font-size: 14px;font-weight: 700;padding: 15px; text-align:center; cursor:pointer;}
.menuprolist1{margin:50px 20px 0;}
.menuprolist1 h2{font-size: 24px;font-weight: 700;color: #4c4c4c;}
.menuprolist1 h3{margin-top: 10px;color: #666;font-size: 14px;}
.menuprolist1C{margin-top:20px; overflow:hidden;padding-top:1px;position:relative;display: flex;flex-wrap: wrap;justify-content: space-between; min-height: 123px}
.menuprolist1C .rightimg{float:right;width:51%;padding-left: 2%;height:123px;position: absolute;right: 0;top: 0; z-index:1; background-color:#fff;}
.menuprolist1C .rightimg img{width:100%;height:122px;object-fit: cover;}
.menuprolist1C dl{float: left;display:flex;padding: 10px 0;border-bottom: 1px solid #dbdbdb;width:49%; position:relative;}
.menuprolist1C.mar dl:nth-child(2),.menuprolist1C.mar dl:nth-child(3){width:100%;padding-right:51%;}
.menuprolist1C dl dt{width: 40px;height: 40px;margin-right: 10px;}
.menuprolist1C dl dt img{width: 40px;height: 40px;object-fit: cover;}
.menuprolist1C dl dd{flex:1;}
.menuprolist1C dl dd .ddtop{display:flex; align-items:center;justify-content: space-between;font-size: 14px;font-weight:700; height: 19px}
.menuprolist1C dl dd h5{font-weight: 700;flex:1;margin-right:20px;line-height:19px;}
.menuprolist1C dl dd span{font-weight: 700;}
.menuprolist1C dl dd p{margin-top: 5px;color: #666;font-size: 12px;}
.menuprolist1C dl:before{width:100%; position:absolute;height:1px; background-color:#dbdbdb;top:-1px;left:0; position:absolute;content:''; display:block;}
.menuprolist1C dl:hover{ background-color:#f4f4f4;}
.menutip{width:100%;background-color:var(--color1); display:flex;}
.menutip .menuleft{margin:25px 20px 20px;}
.menutip .menuleft i{font-size:24px;}
.menutipC{margin:20px 20px 20px 0;flex:1;}
.menutipC h5{font-size:15px;font-weight:bold;}
.menutipC .con{margin-top:10px;font-size:14px;}
.menuright{ background-color:rgba(0,0,0,0.2);width:70px;display: flex;justify-content: center;align-items: center; cursor:pointer;}
.menuright i{font-size:30px;}
.BMap_cpyCtrl,.anchorBL{display:none;}
.floatleft{float:left;width:240px;margin:0 20px 20px 0;}
.bookinglist{ display:none;}
.bookingyuding{ background:url(../images/bg1.jpg) no-repeat center center; background-size:cover;padding-top:0px;}
.yudingC{background-color: #fff;width: 100%;border-radius: 3px;padding: 30px;margin: 0 auto 50px;}
.yudingCon h1{font-family: Arial;font-size: 18px;font-weight: 700;text-transform: uppercase;margin-bottom:18px;}
.yudingCon dl{margin-bottom:14px; display:flex;border: 1px solid #ced4da;border-radius:4px; overflow:hidden;}
.yudingCon dl dt{width: 43px;background-color: #e9ecef;border-right: 1px solid #ced4da;font-size: 19px;text-align: center;line-height: 35px;color:#999999;}
.yudingCon dl dd{flex:1; position:relative;}
.yudingCon dl dd i{ position:absolute; right:10px;top:11px;pointer-events:none;}
.yudingCon dl dd select{width:100%;line-height:38px;height:38px;padding:0 40px 0 10px;border:0;font-size:14px; cursor:pointer; appearance:none;-webkit-appearance:none;}
.yudingCon dl dd textarea{width:100%;padding:10px;border:0;font-size:14px;height:110px; resize:none;}
.yudingCon ul li{ display:flex; list-style:none;margin-bottom:14px;border: 1px solid #ced4da;border-radius:4px; position:relative;font-size:14px;}
.yudingCon ul li .list{position:relative;flex:1;padding-left:10px;}
.yudingCon ul li .list:nth-child(2){border-left: 1px solid #ced4da;}
.form__label{pointer-events: none;position: absolute;top:-10px;left: 2px;transition: 0.2s; background-color:#fff; display:block;padding:0 5px;}
.form__field::placeholder {color: transparent;}
.yudingCon ul li span i{ display:inline-block;margin-right:4px;}
.yudingCon ul li input{width:100%;line-height:40px;height:40px;}
.form__field:placeholder-shown ~ .form__label {top:10px;}
.form__field:focus ~ .form__label {top:-10px;}
.formtip{color: #6c757d; font-size:13px;margin-top:20px;}
.formtip label{display:flex;align-items: baseline;}
.formtip label input{ display:inline-block;margin-right:5px;}
.yudingbottom{display:flex;background-color:#fff;box-shadow: 0 -5px 10px #0000001a;min-height: 100px;padding: 20px;}
.yudingbottom .left{color: gray;font-size: 14px;font-weight: 700;line-height: 20px;padding-top: 9px;flex:1;margin-right:20px;}
.yudingbottom .right{width:50%;}
.yudingbottom .right button{background-color:var(--color1);width:100%;line-height:60px;border-radius:10px; cursor:pointer;color:#fff;font-size:18px;font-weight:bold;}
.yudingbottom .right button:hover{background-color:var(--color2);}
.mask{ position:fixed;width:100%;top:0;left:0;height:100%; background-color:rgba(0,0,0,0.6); z-index:15; display:none;}
.popbooksuccess{ position:fixed;top:50%;left:50%; transform:translate(-50%,-50%); z-index:16; background-color:#fff;width:800px;}
.popbooktit{ background-color:var(--color7);color:#fff; display:flex;}
.popbooktit span{ background-color:var(--color6);width:110px; text-align:center;font-size: 50px;line-height: 56px;}
.popbooktit .right{flex:1; text-align:center;padding:13px;}
.popbooktit .right h2{font-size:20px;font-weight:bold;margin-top:5px;}
.popbookC{background:url(../images/pic17.jpg) no-repeat center center; background-size:cover;padding:182px 20px; }
.popbookC h2{text-align:center;color:#fff;font-size:58px; font-family:Arial, Helvetica, sans-serif;font-style: italic;}
.popbooksuccess .close{ position:fixed;left: 103%;background: #000;border-radius: 5px;color: #fff;width: max-content;font-size: 15px;padding: 4px 10px;cursor: pointer;box-shadow: 0 0 10px #6e6e6e;}

.menubtn{ position:absolute; background-color:#f78a18;border-radius:6px; display:inline-block;bottom:30px;right:20px;color:#fff;padding:8px 10px; cursor:pointer;box-shadow: 0 0 8px #888; font-size:15px;}
.menumore{position:absolute;bottom:0px;left:0; background-color:rgba(0,0,0,0.6);color:#fff;font-size:12px;padding:6px 10px;border-radius:0 5px 0 0;}
.menumore img{ display:inline-block;margin-right:5px;width:10px;}
.popmenumore{ width:625px; background-color:#fff; position:fixed; z-index:20;top:50%;left:50%; transform:translate(-50%,-50%);border-radius:5px; overflow:hidden; display:none;}
.poptitle{ background-color:#f7f3f7;padding:20px 30px; border-bottom:1px solid #eeebee; position:relative;color:#222;}
.poptitle h2{width:80%;font-size:17px; font-weight:bold;}
.poptitle .close{ position:absolute;right:20px;top:16px;font-size:26px;line-height:1; cursor:pointer;}
.poptitle .close:hover{color:#2ca02c;}
.menumoreC{padding:20px 30px;font-size:15px;line-height:25px;color: #222;}
.menumoreC .btns{margin-top:40px; text-align:center; display:flex;justify-content: space-between;}
.menumoreC .btns a{width:48%;border-radius:6px;line-height:50px;color:#fff; display:block;font-size:18px;font-weight:bold;}
.menumoreC .btns a.btn1{ background-color:#9c9a9c;}
.menumoreC .btns a.btn2{ background-color:#84bd00;}
.menumoreC .btns a:hover{ opacity:0.8;}
.menumoreC .info{max-height:50vh; overflow-y:overlay;padding-right:20px;margin-right:-20px;}
.menumoreC .info::-webkit-scrollbar { width:8px;  height: 8px; background-color: rgba(255,255,255,0.2);}  
.menumoreC .info::-webkit-scrollbar-track  { border-radius: 10px; background-color:rgba(255,255,255,0.2);}  
.menumoreC .info::-webkit-scrollbar-thumb  {  border-radius: 10px; background-color:var(--color2);}





.mobile-inner{ display:none; z-index:12;background-color:#fafafa;position:relative}
.mobile-inner-header{background-color:rgba(0,0,0,.7);width:100%;height:50px;position:absolute;top:0;left:0}.mobile-inner-header-icon{ z-index:2;color:#fff;height:60px;font-size:16px;text-align:center;right: 50%;margin-right: -375px;top:40px;width:50px;position:absolute;-webkit-transition:background .5s;-moz-transition:background .5s;-o-transition:background .5s;transition:background .5s}.mobile-inner-header-icon span{position:absolute;left:calc((100% - 25px)/2);top:calc((100% - 1px)/2);width:25px;height:1px;background-color:#333;}.mobile-inner-header-icon span:nth-child(1){transform:translateY(4px) rotate(0deg)}.mobile-inner-header-icon span:nth-child(2){transform:translateY(-4px) rotate(0deg)}.mobile-inner-header-icon-click span:nth-child(1){animation-duration:.5s;animation-fill-mode:both;animation-name:clickfirst}.mobile-inner-header-icon-click span:nth-child(2){animation-duration:.5s;animation-fill-mode:both;animation-name:clicksecond}@keyframes clickfirst{0%{transform:translateY(4px) rotate(0deg)}100%{transform:translateY(0) rotate(45deg)}}@keyframes clicksecond{0%{transform:translateY(-4px) rotate(0deg)}100%{transform:translateY(0) rotate(-45deg)}}.mobile-inner-header-icon-out span:nth-child(1){animation-duration:.5s;animation-fill-mode:both;animation-name:outfirst}.mobile-inner-header-icon-out span:nth-child(2){animation-duration:.5s;animation-fill-mode:both;animation-name:outsecond}@keyframes outfirst{0%{transform:translateY(0) rotate(-45deg)}100%{transform:translateY(-4px) rotate(0deg)}}@keyframes outsecond{0%{transform:translateY(0) rotate(45deg)}100%{transform:translateY(4px) rotate(0deg)}}.mobile-inner-nav{overflow-y: scroll !important;background-color:#fff;width:100%;height:100%;position:fixed;top:0px;left:0;padding-top:30px;padding-bottom:80px;display:none}.mobile-inner-nav a{display:block; text-transform:uppercase;line-height:50px;text-decoration:none;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;font-weight:300}.mobile-inner-nav a:hover{color:var(--color);border-bottom:solid 1px rgba(255,255,255,.2)}
.mobile-inner-header-icon-click{ position:fixed;}
.mobile-inner-header-icon-click span:nth-child(3){ display:none;}
.mobile-inner-nav li {width: 80%;margin-left: 10%;border-bottom: solid 1px #b1b1b1; list-style:none;}
.mobile-inner-nav li div{ display:none;margin-left: 20px;}
.mobile-inner-nav li div p{display:none;margin-left: 20px;}
.mobile-inner-nav li article a{font-size: 14px;}
.mobile-inner-nav li article>a:before,.mobile-inner-nav li div p>a:before{content:'-'; display:inline-block;margin-right:5px; vertical-align:middle;}
.mobile-inner-nav li div p>a:before{content:'--';}
.mobile-inner-nav li article h4,.mobile-inner-nav li article h4 dl dd{ display:none;margin-left:20px;}
.mobile-inner-nav li a.on:after{content:'+';float:right;}
.mobile-inner-nav li a.on.submenu-open:after{content:'-';}
.mobile-inner-nav .lan a{ display:inline-block;margin:0;border:0;}
.mobile-inner-nav .lan{ text-align:right;margin-right:10%;margin-top:10px;border:0;}





@media(max-width:991px){
	.bannerb,nav{ display:none !important;}
	.mobile-inner,.smallbanner,.mobile-inner-header-icon,.banners{ display:block !important;}
	.logo img {height: 60px;}
	.h_center dl a,.detailbody{display: block;}
	.h_center dl dd {margin: 15px 0 0 0;}
	.contact,.prenext{display: block;}
	.contactleft,.detailbodyleft, .contactleft{width: 100%;}
	.contactright{width: 100%;margin-top:10px;}
	.detailbodyright{ display:none;}
	.prenext p{margin-bottom:15px;}
	.menuproduct dl dt {height: 180px;}
	.popbooksuccess{width:calc(100% - 40px);}
	.popbookC h2 {font-size: 40px;}
	.popbookC {padding: 130px 20px;}
	.popbooktit span {width: 70px;}
	.popbooksuccess .close {left: auto;right: 0; top:-40px;}

}
@media(max-width:767px){
	.mobile-inner-header-icon {font-size: 14px;right:10px;margin-right: 0;}
	.mobile-inner-nav {padding-top: 100px;}
	.h_banner {padding: 5px 5px 40px;}
	.h_center {display: block;}
	.h_center dl {width: 100%;margin-bottom:10px;}
	.h_center {padding:15px 15px 0;}
	.h_center dl a {display: flex;}
	.h_center dl dd {margin: 0 0 0 15px;}
	.h_center dl dd h5 {font-size: 38px;line-height: 50px;}
	.h_bottom{padding:0 15px 0;display: block;}
	.h_bottomcenter,.h_bottomright{margin-top:10px;}
	.contact,.detailbody {padding:0 15px;}
	.h_bottom h2, .h_bottomright h2, .detailbodyleft h1, .weddingC h1, .contactleftC h2, .contactrightC h2 {font-size: 24px;}
	footer img {width: 100px;}
	.wedding {margin:20px 15px 0;width:calc(100% - 30px);}
	.servicelist dl {width: 100%;}
	.servicelist dl dt {float: none;}
	.servicelist dl dt img {max-width:100%;}
	.pagelist li {margin: 0 0px;}
	.pagelist li a, .pagelist li span {min-width: 30px;line-height: 30px;}
	.weddinglist dl {width: 48%;}
	.inside-content-box, .weddingC, .contactleftC {padding: 20px 15px 25px 15px;}
	.booking,.menu {margin:20px 15px 0;width:calc(100% - 30px);}
	.bookingsummary dl {width:100%;}
	.menutit h1,.bookingtitle h1{font-size: 15px;line-height: 20px;padding:10px 10px 10px 0;width: 100%;}
	.menutit .right a,.bookingtitle .right a{border-left: 1px solid rgba(0,0,0,.2);border-bottom: 1px solid rgba(0,0,0,.2);width: 56px;line-height:30px;text-align: center;font-size: 15px;width: auto;padding:5px 10px;}
	.menutit,.bookingtitle{flex-flow: column-reverse;height: auto;align-items: flex-end;}
	.menutit .right a i,.bookingtitle .right a i{font-size: 23px;}
	.menuright {width: 46px;}
	.menubanner img{height:200px;object-fit: cover;}
	.menuproduct dl dt img{object-fit: cover;height: 100%;}
	.menuproduct dl dd h5 {font-size: 16px;line-height: 22px;max-height: 66px;-webkit-line-clamp:3;line-clamp:3;}
	.menuproduct dl dd p {margin-top: 10px;}
	.menuproduct dl dd { padding: 10px;}
	.menuprolist1 h2 {font-size: 19px;}
	.menuprolist1C .rightimg,.menuprolist1C .rightimg img{width: 100%;height:auto;}
	.menuproduct dl {width: 100%;}
	.menuprolist1C.mar dl:nth-child(2), .menuprolist1C.mar dl:nth-child(3) {padding-right: 0;}
	.menuprolist1C dl{width:100%;}
	.menuprolist1C dl dd .ddtop h5 {max-height:auto;-webkit-line-clamp:initial;line-clamp:initial;}
	.floatleft { width: 100%;margin: 0 0 20px 0;}
	.menuprolist1C .rightimg {position: initial;padding-left:0;}
	.bookingtitle h1{margin:0;padding: 10px 10px 10px 10px;}
	.yudingC {width: calc(100% - 20px);padding: 30px 20px;}
	.yudingbottom {flex-flow: column-reverse;}
	.yudingbottom .left{padding-top: 0;margin:10px 0 0 0;}
	.yudingbottom .right button { font-size: 16px;}
	.yudingbottom .right{width: 100%;}
	.popbooktit span {width: 46px;font-size: 36px;}
	.popbooktit .right {font-size: 14px;}
	.popbooktit .right h2 {font-size: 16px;}
	.popbookC h2 {font-size: 33px;}
	
	.popmenumore {width: 92%;}
	.poptitle {padding: 14px 20px;}
	.poptitle h2 {font-size: 15px;}
	.poptitle .close {top: 10px;}
	.menumoreC {padding: 20px 20px;font-size: 14px;}
	.menumoreC .btns a {line-height: 40px;font-size: 16px;}
	.menumoreC ul{padding-left:20px;}
	.h_bottomleft,.h_bottomcenter,.h_bottomright,.contactright{width:100%; background-color:#fff;padding:5px;}
}

